<template>
  <div class="product product-library empty" data-slide="C189">
    <a href="#">
      <div class="product_image">
        <img src="" />
      </div>
      <h4 class="product_title text text--md text--primary text--bold"></h4>
      <p
        class="product_numbers--album text text--sm text--primary text--medium"
      ></p>
    </a>
  </div>
</template>

<script>
export default {
  name: 'Emptylibrary'
}
</script>

<style scoped lang="scss">
.empty {
  width: 270px;
}

.empty:hover {
  background: #ffffff !important;
}
</style>
